<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Ingar Skrede</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ingar_Skrede"/>
<meta name="wx_page_id" content="33621"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ingar Skrede" id="wxsec1"><h1 class="pagetitle" id="wx1">Ingar Skrede</h1>

<p id="wx2"><b id="wx3">Ingar Skrede</b> (født <a href="/wno/23._oktober" title="23. oktober" wx:linktype="known" wx:pagename="23._oktober" wx:page_id="2708" id="wx4">23. oktober</a> <a href="/wno/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4543" id="wx5">1939</a>, død <a href="/wno/30._juli" title="30. juli" wx:linktype="known" wx:pagename="30._juli" wx:page_id="2952" id="wx6">30. juli</a> <a href="/wno/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="3914" id="wx7">1996</a>) var en norsk forfatter, også kjent som litteraturkritiker i <a href="/wno/Dagbladet" title="Dagbladet" wx:linktype="known" wx:pagename="Dagbladet" wx:page_id="3404" id="wx8">Dagbladet</a> fra <a href="/wno/1970" title="1970" wx:linktype="known" wx:pagename="1970" wx:page_id="4519" id="wx9">1970</a> til <a href="/wno/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="1357" id="wx10">1989</a>.</p>

<p id="wx11">Han debuterte med <a href="/wno/Novelle" title="Novelle" wx:linktype="known" wx:pagename="Novelle" wx:page_id="14894" id="wx12">novellesamlingen</a> <i id="wx13">Over melkeveien</i> (<a href="/wno/1968" title="1968" wx:linktype="known" wx:pagename="1968" wx:page_id="1288" id="wx14">1968</a>), og ga ut <a href="/wno/Roman" title="Roman" wx:linktype="known" wx:pagename="Roman" wx:page_id="2971" id="wx15">romanene</a> <i id="wx16">En ganske lang hyttetur</i> (<a href="/wno/1970" title="1970" wx:linktype="known" wx:pagename="1970" wx:page_id="4519" id="wx17">1970</a>), <i id="wx18">Kora</i> (<a href="/wno/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="4515" id="wx19">1974</a>), <i id="wx20">Fotball! Plymouth!</i> (<a href="/wno/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="1255" id="wx21">1977</a>), <i id="wx22">Sonny Boy</i> (<a href="/wno/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="1271" id="wx23">1987</a>) og <i id="wx24">Tverum</i> (<a href="/wno/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="1291" id="wx25">1995</a>). I <a href="/wno/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="1282" id="wx26">1992</a> skrev han <i id="wx27">Rosenborg, svart på hvitt</i>, en bok om det interne livet i <a href="/wno/Rosenborg_Ballklub" title="Rosenborg Ballklub" wx:linktype="known" wx:pagename="Rosenborg_Ballklub" wx:page_id="905" id="wx28">Rosenborg Ballklub</a>. Skrede skrev også <a href="/wno/Drama" title="Drama" wx:linktype="known" wx:pagename="Drama" wx:page_id="186" id="wx29">dramatikk</a>.</p>

<wx:template id="wx_t1" pagename="Mal:Biografistubb" page_id="34811"/>
<div class="stubb" id="wx30">
<div class="wx_image" wx:align="left" id="wx31"><a href="/wno/Bilde:David_face.png" title="personstubb" wx:linktype="image" wx:pagename="Bilde:David_face.png" id="wx32"><img src="/wno/Bilde:David_face.png" alt="personstubb" width="20" id="wx33"/></a></div>

<p id="wx34">Denne <a href="/wno/Biografi" title="Biografi" wx:linktype="known" wx:pagename="Biografi" wx:page_id="34813" id="wx35">biografien</a> er dessverre <a href="/wno/Wikipedia:Fikse_en_stubb" title="Wikipedia:Fikse en stubb" wx:linktype="known" wx:pagename="Wikipedia:Fikse_en_stubb" id="wx36">kort eller mangelfull</a>, og du kan hjelpe Wikipedia ved å <span class="intern" id="wx37"><a href="http://wno/wno/index.php?title=Ingar_Skrede&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx38">utvide den</a></span>.</p>

<i id="wx39">En stubbmerking uten oppgitt grunn kan fjernes ved behov</i>
<p id="wx40">.</p>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Mal:Portal" page_id="69988"/>
<div id="catlinks">
<p id="portlinks" class="catlinks"><a href="/wno/Wikipedia:Portaler" title="Wikipedia:Portaler" wx:linktype="known" wx:pagename="Wikipedia:Portaler" id="wx41">Portal</a>: <a href="/wno/Portal:litteratur" class="new" title="Portal:litteratur" wx:linktype="unknown" wx:pagename="Portal:litteratur" id="wx42">Litteratur</a></p>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx43"><wx:template id="wx_t3" pagename="Mal:DEFAULTSORT:Skrede,_Ingar"/>
<a href="/wno/Mal:DEFAULTSORT:Skrede%2C_Ingar" class="new" title="Mal:DEFAULTSORT:Skrede, Ingar" wx:linktype="unknown" wx:pagename="Mal:DEFAULTSORT:Skrede,_Ingar" id="wx44">Mal:DEFAULTSORT:Skrede, Ingar</a> <wx:templateend start="wx_t3"/>
</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Ingar_Skrede" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx45">Kategorier</a>: <span dir="ltr" id="wx46"><a href="/wno/Kategori:Stubber_2008-12" class="new" title="Kategori:Stubber 2008-12" wx:linktype="unknown" wx:pagename="Kategori:Stubber_2008-12" id="wx47">Stubber 2008-12</a></span> | <span dir="ltr" id="wx48"><a href="/wno/Kategori:Biografistubber" title="Kategori:Biografistubber" wx:linktype="known" wx:pagename="Kategori:Biografistubber" wx:page_id="34812" id="wx49">Biografistubber</a></span> | <span dir="ltr" id="wx50"><a href="/wno/Kategori:Norske_romanforfattere" title="Kategori:Norske romanforfattere" wx:linktype="known" wx:pagename="Kategori:Norske_romanforfattere" wx:page_id="459241" id="wx51">Norske romanforfattere</a></span> | <span dir="ltr" id="wx52"><a href="/wno/Kategori:Norske_novellister" title="Kategori:Norske novellister" wx:linktype="known" wx:pagename="Kategori:Norske_novellister" wx:page_id="459494" id="wx53">Norske novellister</a></span> | <span dir="ltr" id="wx54"><a href="/wno/Kategori:Norske_litteraturhistorikere_og_litteraturkritikere" title="Kategori:Norske litteraturhistorikere og litteraturkritikere" wx:linktype="known" wx:pagename="Kategori:Norske_litteraturhistorikere_og_litteraturkritikere" wx:page_id="139019" id="wx55">Norske litteraturhistorikere og litteraturkritikere</a></span> | <span dir="ltr" id="wx56"><a href="/wno/Kategori:F%C3%B8dsler_i_1939" title="Kategori:Fødsler i 1939" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1939" wx:page_id="41437" id="wx57">Fødsler i 1939</a></span> | <span dir="ltr" id="wx58"><a href="/wno/Kategori:D%C3%B8dsfall_i_1996" title="Kategori:Dødsfall i 1996" wx:linktype="known" wx:pagename="Kategori:Dødsfall_i_1996" wx:page_id="41025" id="wx59">Dødsfall i 1996</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx60">litteratur</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
